Darn Customize!

Discussion in 'Customize 2.0 Discussions' started by Bibbi Bokken, Jun 13, 2008.

  1. Bibbi Bokken

    Bibbi Bokken New Member

    Joined:
    Feb 14, 2008
    Messages:
    271
    Likes Received:
    0
    I had an old version of Customize (1.20 or something) and decided to upgrade to the newer version (2.0).

    I couldn't SSH things into it and hated it so i tried to downgrade to 1.20.

    I searched for the older version on the internet because i could not find it on Installer.

    I get one from google code and its .tar.gz or whatever and I untared it and everything.

    I delete the Customize i dont like and replace it with the old one, but i couldn't open it: it only shows the chicken and crashes. Also I'm running 1.1.2.
  2. x6blues

    x6blues New Member

    Joined:
    Dec 13, 2007
    Messages:
    2,879
    Likes Received:
    113
    I'd recommend a modded version of Customize, Danimator's Customize, if you aren't fond of 2.0.

    It is available on a repo, but a series of commands are required.

    Run all commands present in the instructions belowas well as the set required for manual installation
    (although you downloaded from the repo, I have found it does not run these, so it won't function)
    *Disregard the instructions about symlinks for root and mobile

    Thread with all commands and other info here
    Info on SSH and Commands here

    Good luck

    Please Register or Log in to view images


    Any issues feel free to PM me or just to post here.

Share This Page